@0 = ~(You notice a rabbit similar to all other rabbits in the clearing. The sight wouldn't be so surprising if this rabbit didn't have a pipe in its little mouth. That’s not something you see every day - a rabbit smoking a pipe. It stares at you.)~
@1 = ~(Try to catch it.)~
@2 = ~(Give it a carrot and when it's busy with it, take the pipe.)~
@3 = ~(Ignore it.)~
@4 = ~(No matter how fast you are, the rabbit is faster. You probably won't be able to catch it with this simple method.)~
@5 = ~(You just leave it.)~
@6 = ~(You show the carrot to the rabbit. It seems to be quite interested. It leaves the pipe and takes the carrot.)~



